body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  overflow: visible;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border: 1px solid #220a5b;
  border-radius: 4px;
  background-color: #1a1a59;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: default;
}

.button:hover {
  border: 1px solid #220a5b;
  background-color: hsla(0, 0%, 100%, .24);
  color: #220a5b;
  font-weight: 400;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.button.tab {
  margin-right: 8px;
  margin-left: 8px;
  background-color: #92a0ad;
}

.button.tab:hover {
  background-color: #2e80b6;
}

.button.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #676770;
}

.navigation-link:hover {
  box-shadow: inset 0 0 6px 0 #000;
  color: #220a5b;
}

.navigation-link.w--current {
  color: #1a1a59;
  font-weight: 700;
}

.navigation-bar {
  background-color: #fff;
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #565695;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: lowercase;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  position: relative;
  padding: 80px 10px;
  background-color: #ecf0f1;
  color: #565695;
  text-align: center;
}

.section.accent {
  background-color: #192024;
}

.white-box {
  padding: 16px;
  border: 1px none #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  position: relative;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  border-style: none;
  background-color: transparent;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  display: block;
  padding-top: 195px;
  padding-bottom: 195px;
  border-bottom: 4px none #69b9ff;
  background-color: #8080b3;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/stefan-stefancik-257625.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/stefan-stefancik-257625.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  color: #8080b3;
  text-align: center;
}

.hero-heading {
  margin-bottom: 30px;
  padding-top: 0px;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: lowercase;
}

.hero-subheading {
  margin-top: 38px;
  margin-bottom: 40px;
  padding-bottom: 0px;
  color: #fff;
  font-size: 25px;
  line-height: 28px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 3px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  text-transform: uppercase;
}

.hollow-button.all-caps:hover {
  border-color: #220a5b;
  color: #220a5b;
}

.hollow-button.all-caps.w--current:hover {
  border-color: #220a5b;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading.centered.white {
  color: #676770;
}

.section-subheading.center {
  margin-top: 17px;
  color: #8e8e9c;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: none;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  color: #8e8e9c;
}

.section-title-group {
  display: block;
  margin-bottom: 60px;
  padding: 16px;
  border-radius: 5px;
  background-color: hsla(0, 0%, 100%, .9);
}

.form-field {
  height: 45px;
  margin-top: -13px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 16px;
}

.grid-image {
  display: block;
  width: 100px;
  margin: 0px auto;
  padding: 0px;
  border: 0px none #fff;
  border-radius: 5%;
  background-color: #565695;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  margin-bottom: 40px;
  text-align: center;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 50%;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  border-radius: 5px;
}

.white-text {
  margin-bottom: 20px;
  color: #fff;
}

.form {
  margin-top: 40px;
}

.heading {
  text-transform: lowercase;
}

.video {
  float: none;
}

.heading-2 {
  margin-bottom: 16px;
}

.paragraph-2 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.heading-3 {
  margin-bottom: 16px;
}

.paragraph-3 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.text-block {
  font-size: 20px;
}

.text-block-2 {
  font-size: 20px;
}

.text-block-3 {
  font-size: 20px;
}

.div-block {
  min-height: 100%;
  min-width: 100%;
  padding-top: 195px;
  padding-bottom: 195px;
  background-image: url('../images/toa-heftiba-195458.jpg');
  background-position: 0px 0px;
  background-size: cover;
  text-align: center;
}

.paragraph-4 {
  margin-right: 10px;
  margin-left: 10px;
  padding: 8px;
  color: #192024;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}

.heading-4 {
  margin-top: 10px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 8px;
  color: #192024;
  font-weight: 300;
  text-align: left;
}

.button-par {
  display: inline-block;
  overflow: visible;
  margin: 10px;
  padding: 12px 30px;
  border: 1px solid #220a5b;
  border-radius: 4px;
  background-color: #1a1a59;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: default;
}

.button-par:hover {
  border: 1px solid #220a5b;
  background-color: hsla(0, 0%, 100%, .24);
  color: #220a5b;
  font-weight: 400;
}

.button-par.w--current {
  background-color: #2e80b6;
}

.button-par.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.button-par.tab {
  margin-right: 8px;
  margin-left: 8px;
  background-color: #92a0ad;
}

.button-par.tab:hover {
  background-color: #2e80b6;
}

.button-par.tab.w--current {
  background-color: #2e80b6;
}

.container {
  border-radius: 8px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 94%, .79), hsla(0, 0%, 94%, .79));
  background-image: linear-gradient(180deg, hsla(0, 0%, 94%, .79), hsla(0, 0%, 94%, .79));
  text-align: center;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px) scale(1, 1);
  -ms-transform: translate(0px, 50px) scale(1, 1);
  transform: translate(0px, 50px) scale(1, 1);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
  .navigation-link {
    color: hsla(0, 0%, 100%, .52);
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .hamburger-button.w--open {
    background-color: #3b99d9;
  }
  .navigation-menu {
    background-color: #3b99d9;
  }
  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }
  .section-heading.centered {
    margin-top: -60px;
  }
  .grid-image {
    width: 50%;
    padding: 0px;
  }
}

@media (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button.tab {
    font-size: 12px;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }
  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }
  .hero-subheading {
    font-size: 18px;
  }
  .form-field.text-area {
    display: block;
  }
  .grid-image {
    width: 20%;
    padding: 0px;
  }
  .spc {
    margin-bottom: 30px;
  }
  .button-par.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button-par.tab {
    font-size: 12px;
  }
}

@media (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .section {
    padding-top: 0px;
    padding-bottom: 16px;
  }
  .white-box {
    background-color: #edeff2;
  }
  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/stefan-stefancik-257625.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/stefan-stefancik-257625.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
  }
  .section-heading.centered {
    margin-top: 0px;
    padding-top: 2px;
  }
  .section-heading.centered.white {
    padding-top: 0px;
  }
  .section-subheading.center {
    line-height: 30px;
  }
  .section-title-group {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .grid-image {
    width: 35%;
  }
  .heading-2 {
    margin-bottom: 0px;
  }
  .button-par {
    margin-bottom: 25px;
  }
}

